* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
}

.max-width {
	width: 100%;
	max-width: 1100px;
	margin: auto;
}

.flex-icon {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: start-flex;
	width: 100%:
}

.flex-icon img {
	margin-right: 12px;
}

/************ HTML **************************************************************************************/

html {
	width: 100%;
	height: auto;
	min-height: 100vh;
}

body {
	background:#fff;
	font-family: verdana;
	font-size: 16px;
}

/************ HEADER **************************************************************************************/

header{
	display: block;
	width: 100%;
	height: 60px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999;
}

.top-bar {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	height: auto;
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.header-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75%;
	height: 100%;
}

.header-logo img  {
	width: 50px;
	margin-left: 25%;
}

#hamburger {
	display: none;
}

label.hamburger {
	display: block;
	width: 25%;
	height: 40px;
	position: relative;
}

label.hamburger span {
	position: absolute;
	right: 20px;
	display: block;
	height: 2px;
	width: 100%;
	max-width: 32px;
	border-radius: 30px;
	background-color: #B22222;
	transition: 0.25s ease-in-out;
}

label.hamburger span:nth-child(1) {
	top:10px;
}

label.hamburger span:nth-child(2) {
	top:18px;
}

label.hamburger span:nth-child(3) {
	top:26px;
}

#hamburger:checked ~ nav.nav {
	left: 0px;
}

#hamburger:checked ~ label.hamburger span:nth-child(1) {
	transform: rotate(45deg);
	top: 18px;
}

#hamburger:checked ~ label.hamburger span:nth-child(2) {
	opacity: 0;
}

#hamburger:checked ~ label.hamburger span:nth-child(3) {
	transform: rotate(-45deg);
	top: 18px;
}


/************ NAV **************************************************************************************/

header nav.nav {
	width: 200px;
	height: 100%;
	position: fixed;
	top: 60px; 
	left:-100%;
	margin: 0;
	overflow-y: auto;
	background: #024959;

	opacity: .9;
	display: flex;
	flex-direction: column;
}

header nav.nav a {
	display: block;
	color: #eee;
	padding: 14px 12px;
	text-decoration: none;
	font-size: 1em;
	letter-spacing: 1.5px;
	border-bottom: 1px solid rgba(255,255,255,.4);
}

header nav.nav a:hover {
	background-color: #5CBDC6;
}

/************ SECTION **************************************************************************************/

section {
	width: 100%;
	padding-top: 60px;
}

/************ BANNER **************************************************************************************/
#banner{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin:0 auto;
	position: relative;
}

#banner img {
	width: 100%;
}

#banner h1 {
	width: 80%;
	padding: 12px;
	background-color: rgba(0,0,0,.7);
	color: #fff;
	border-radius: 10px;
	position: absolute;
	bottom: 40px;
	left: 24px;
}

.desktop {
	display: none;
}
	
/************ QUEM SOMOS **************************************************************************************/

#quemsomos, #arquitetura, #automotivo, #contato {
	width: 100%;
	padding: 60px 4% 4%;
	line-height: 25px;
}

#arquitetura img, #automotivo img {
	 width: 100%;
 }

/************ CONTATO **************************************************************************************/

.contatoeform {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding-top: 24px;
}

.contatos {
	width: 100%;
	padding-left: 12px;
}

.contatos .flex-icon {
	padding-bottom: 24px;
}

.contatos img {
	width: 30px;
	display: none;
}

.contatos a {
	font-weight: bolder;
	margin-left: 6px;
	color: #333;
} 

#contato form{
	width: 100%;
	padding: 5%;
	background-color: #f5f5f5;
	border: 1px solid #eee;
	border-radius: 5px;
}

#contato form label {
	margin-left: 6px;
}

#contato form input, #contato form textarea {
	width: 100%;
	padding: 12px 12px;
	border-radius: 4px;
	margin: 12px 0px;
	border: 1px solid #ddd;
	font-size: 1.0rem;
	font-family: verdana;
}

#contato form .ddd-tel {
	display: flex;
	flex-direction: row;
	align-items: center;
}

#contato form .ddd  {
	width: 18%;
	margin-right: 2%;
}

#contato form .tel {
	width: 80%;
}

#contato form input#btn-form {
	color: #fff;
	background-image: linear-gradient(orangered, red);
}


/************ FOOTER **************************************************************************************/

footer {
	width: 100%;
	background-color: #fafafa;
	border-top: 1px solid #ddd;
}

.footer {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 20px 0px;
	text-align: center;
}

.footer-menu, .footer-contato, .footer-endereco {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	padding: 24px 12px;
}

.footer-menu a {
	margin-bottom: 12px;
	font-size: 1.2rem;
	color: #444;
}

.footer-contato h2, .footer-endereco h2 {
	font-size: 1.2rem;
	margin-bottom: 40px;
	padding-bottom: 6px;
	border-bottom: 1px solid #ddd;
}

.footer-contato .flex-icon {
	margin-bottom: 12px;
	padding-left: 24px;
}

.footer-contato .flex-icon img {
	width: 30px;
	margin-right: 10px;
}

.footer-contato .flex-icon a {
	color: #777;
}

.footer-endereco a {
	color: #777;
}

.assinatura {
	width: 100%;
	min-width: 240px;
	padding: 10px 0px;
	background-color: #333;
	color: #aaa;
	font-size: .7em;
	text-align: center;
}

.assinatura p {
	margin-bottom: 4px;
}

.assinatura a {
	color: #aaa;
}

.assinatura a:hover {
	color: #eee;
}

.selos {
	width: 100%;
	margin: 0px auto;
	padding: 10px 0px;
	text-align: center;
}

.selos img {
	width: 20%;
	max-width: 120px;
	margin: 0px 3%;
}


/************ CONTATO **************************************************************************************/



@media screen and (min-width: 768px){

	body {
		font-size: 18px;
	}

	/************ HEADER **************************************************************************************/

	header{
		height: 120px;
		left: inherit;
	}

	.header-logo {
		width: 15%;
	}

	.header-logo img  {
		width: 100px;
		margin-top: 10px;
		margin-bottom: 9px;
		margin-left: 3%;
	}

	label.hamburger {
		display: none;
	}

	/************ NAV **************************************************************************************/

	header nav.nav {
		width: 80%;
		height: auto;
		position: static;
		margin-top: 40px;
		background-color: #fff;
		opacity: 1;
		flex-direction: row;
		justify-content: space-around;
	}

	header nav.nav a {
		color: #333;
		font-size: .9rem;
		border-bottom: 0px solid rgba(255,255,255,.4);
	}

	header nav.nav a:hover {
		background-color: #eee;
		border-radius: 4px;
	}

	/************ SECTION **************************************************************************************/

	section {
		padding-top: 120px;
	}


	/************ BANNER **************************************************************************************/

	#banner{
		max-width: inherit;
	}

	#banner h1 {
		width: 56%;
		bottom: 60px;
		left: 84px;
		font-size: 2.6rem;
		background-color: rgba(0,0,0,.6);
	}

	.mobile {
		display: none;
	}

	.desktop {
		display: block;
	}
	
	/************ QUEM SOMOS **************************************************************************************/

	#quemsomos, #arquitetura, #automotivo, #contato {
		padding: 120px 4% 4%;
		border-bottom: 1px solid #ddd;
	}

	#arquitetura img, #automotivo img {
		width: 40%;
	}

	#arquitetura img {
		float: left;
		margin-top: 24px;
		margin-right: 12px;
	}
	#automotivo img {
		float: right;
		margin-top: 24px;
		margin-left: 12px;
	}

	/************ CONTATO **************************************************************************************/

	#contato form{
		max-width: 600px;
		margin: auto;
	}

	/************ FOOTER **************************************************************************************/

	.footer {
		flex-direction: row;
		justify-content: space-around;
		align-items: start;
	}
		
	.footer-menu, .footer-contato, .footer-endereco {
		width: 30%;
	}

	.footer-contato h2, .footer-endereco h2 {
		border-bottom: 0px solid #fff;
	}
